/* CSS Document */


/* テーブルのレイアウト */


.table1	{width:600px;
		border-collapse:collapse;
		}


.td1	{
		width:150px;
		font-size:12px;
		color:#ffffff;
		text-align:center;
		padding-top:3px;
		padding-bottom:3px;
		background-color:#1e90ff;
		}
		
	
.td11	{
		width:110px;
		font-size:12px;
		color:#ffffff;
		text-align:center;
		padding-top:3px;
		padding-bottom:3px;
		background-color:#1e90ff;
		
		}
		

.td2	{
		width:70px;
		color:#ffffff;
		font-size:12px;
		text-align:left;
		padding-left:5px;
		padding-top:3px;
		padding-bottom:3px;
		background-color:#1e90ff;
		}
		
		


.td3	{
		width:150px;
		font-size:12px;
		text-align:left;
		padding-left:5px;
		padding-top:3px;
		padding-bottom:3px;
		border:1px solid #1e90ff;}

.td4	{
		width:110px;
		font-size:12px;
		text-align:center;
		padding-top:3px;
		padding-bottom:3px;
		border:1px solid #1e90ff;}
		

.cap	{font-size:12px;
		color:#000000;
		text-align:center;
		margin-bottom:5px;}